HttpQueryString::singleton
HttpQueryString::toString
The HttpQueryString class
PHP Manual

# HttpQueryString::toArray

(PECL pecl_http:0.22.0-1.5.5)

HttpQueryString::toArray — Get query string as array

### Description

public array HttpQueryString::toArray ( void )

Get the query string represented as associative array.

### Return Values

Returns the array representation of the query string.

HttpQueryString::singleton
HttpQueryString::toString
The HttpQueryString class
PHP Manual